MVN

ch.epfl.lamp : dotty-compiler_0.5

Maven & Gradle

Nov 29, 2017
4 usages

dotty-compiler-bootstrapped · dotty-compiler-bootstrapped

<dependency>
    <groupId>ch.epfl.lamp</groupId>
    <artifactId>dotty-compiler_0.5</artifactId>
    <version>0.5.0-bin-20171128-e98ee92-NIGHTLY</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of ch.epfl.lamp : dotty-compiler_0.5 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.5.0-bin-20171128-e98ee92-NIGHTLY
  • Latest Release Candidate: 0.5.0-RC1

All Versions

Choose a version of ch.epfl.lamp : dotty-compiler_0.5 to add to Maven or Gradle - All Versions:

  • Version Updated
  • dotty-compiler_0.5-0.5.0-RC1

    Nov 29, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171128-e98ee92-NIGHTLY

    Nov 29, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171128-41cc996-NIGHTLY

    Nov 28, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171127-924234f-NIGHTLY

    Nov 28, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171124-7fa8a93-NIGHTLY

    Nov 25, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171123-6cceefc-NIGHTLY

    Nov 24, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171122-331bc47-NIGHTLY

    Nov 23, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171121-1d24b19-NIGHTLY

    Nov 22, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171120-c48f7b0-NIGHTLY

    Nov 21, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171119-4fefb64-NIGHTLY

    Nov 20, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171118-b4e8acd-NIGHTLY

    Nov 19, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171117-0155804-NIGHTLY

    Nov 18, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171116-96d8661-NIGHTLY

    Nov 17, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171115-745fae6-NIGHTLY

    Nov 16, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171114-f728134-NIGHTLY

    Nov 15, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171113-8b78497-NIGHTLY

    Nov 14, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171108-28f6c3f-NIGHTLY

    Nov 09, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171107-42577bb-NIGHTLY

    Nov 08, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171106-45387e2-NIGHTLY

    Nov 07, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171103-22ff8a4-NIGHTLY

    Nov 04, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171102-cbb481c-NIGHTLY

    Nov 03, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171101-dfe45fc-NIGHTLY

    Nov 02, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171031-3a72da6-NIGHTLY

    Nov 01, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171030-6398448-NIGHTLY

    Oct 31, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171029-ec54e63-NIGHTLY

    Oct 30, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171027-68cc7ee-NIGHTLY

    Oct 28, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171026-0202822-NIGHTLY

    Oct 27, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171025-3eff831-NIGHTLY

    Oct 26, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171024-431f0fc-NIGHTLY

    Oct 25, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171023-e1365d9-NIGHTLY

    Oct 24, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171022-0438e48-NIGHTLY

    Oct 23, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171020-4dc4bd6-NIGHTLY

    Oct 21, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171019-174444d-NIGHTLY

    Oct 20, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171018-b7fbb39-NIGHTLY

    Oct 19, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171017-0c7aa9d-NIGHTLY

    Oct 18, 2017
  • dotty-compiler_0.5-0.5.0-bin-20171016-dd1882b-NIGHTLY

    Oct 17, 2017

How to add a dependency to Maven

Add the following ch.epfl.lamp : dotty-compiler_0.5 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>ch.epfl.lamp</groupId>
    <artifactId>dotty-compiler_0.5</artifactId>
    <version>0.5.0-bin-20171128-e98ee92-NIGHTLY</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following ch.epfl.lamp : dotty-compiler_0.5 gradle dependency to your build.gradle file:

implementation 'ch.epfl.lamp:dotty-compiler_0.5:0.5.0-bin-20171128-e98ee92-NIGHTLY'

Gradle Kotlin DSL: Add the following ch.epfl.lamp : dotty-compiler_0.5 gradle kotlin dependency to your build.gradle.kts file:

implementation("ch.epfl.lamp:dotty-compiler_0.5:0.5.0-bin-20171128-e98ee92-NIGHTLY")

How to add a dependency to SBT Scala

SBT Scala: Add the following ch.epfl.lamp : dotty-compiler_0.5 sbt scala dependency to your build.sbt file:

libraryDependencies += "ch.epfl.lamp" % "dotty-compiler_0.5" % "0.5.0-bin-20171128-e98ee92-NIGHTLY"